image: nixos/unstable
sources:
  - https://git.sr.ht/~dbalan/blogng
tasks:
  - build: |
      cd blogng
      nix --extra-experimental-features nix-command --extra-experimental-features flakes build

triggers:
  - action: email
    condition: failure
    to: "Build Logs <build@dbalan.in>"
